clang 10.0.0git

Friends | List of all members
clang::Stmt::TypeTraitExprBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | ASTStmtReader
class | ASTStmtWriter
class | TypeTraitExpr

## Detailed Description

Definition at line 749 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ ASTStmtReader

friend class ASTStmtReader
| friend

Definition at line 750 of file Stmt.h.

## ◆ ASTStmtWriter

friend class ASTStmtWriter
| friend

Definition at line 751 of file Stmt.h.

## ◆ TypeTraitExpr

friend class TypeTraitExpr
| friend

Definition at line 752 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h